## Name

![Icon](/res/icons/16x16/app-colorlines.png) Color Lines

[Open](file:///bin/ColorLines)

## Synopsis

```**sh
$ ColorLines
```

## Description

`Color Lines` is a classic puzzle game played on a 9x9 board.

Click on a marble, then select an empty square for it to move to. Marbles can only move along unblocked paths.

The goal is to arrange marbles of the same color in vertical, horizontal or diagonal lines. Once a line has five or more marbles it's removed from the board, scoring 2 points for each marble.

The current score is displayed in the top-left and the high score in the top-right.

After each move, three new marbles appear on the board. The game becomes more difficult as the board fills up and the game ends when the board is full.

Press `F2` to start a new game.
